if (新靶病灶为ND && 新非靶病灶为ND && 其它既往新病灶为ND && 不存在触发iRECIST后新病灶） 
{
    疗效为 ND
}
else if (新靶病灶为iCPD || 新非靶病灶为iCPD)
{
    疗效为 iCPD
}
//else if (前一访视新病灶评估为iCPD && (新靶病灶有存在病灶 || 新非靶病灶有存在状态病灶 || 其它既往新病灶有明确的病灶 || 触发iRECIST后新病灶有明确病灶))   //新靶病灶要增加“太小”状态非淋巴结靶病灶的情况
else if (前一访视新病灶评估为iCPD && (新靶病灶评估为iCPD或iUPD || 新非靶病灶评估为iCPD或iUPD || 其它既往新病灶评估为iUPD || 触发iRECIST后新病灶评估为是))
{
    疗效为 iCPD
}
else if (前一访视新病灶评估为iUPD && 新靶病灶上个访视评估为NE或ND，本次访视评估为iUPD) //新靶病灶增加ND的情况，ND可代表全部新靶消失的情况
{
    疗效为 iCPD
}
else if (前一访视新病灶评估为iUPD && 新非靶病灶上个访视评估为NE或ND，本次访视评估为iUPD) //新非靶病灶增加ND的情况，ND可代表全部新非靶消失的情况
{
    疗效为 iCPD
}
else if (前一访视新病灶评估为iUPD && 其它既往新病灶上个访视评估为NE、ND或疑似，本次访视评估为iUPD)//其它新病灶增加ND的情况，ND可代表全部其它新病灶消失的情况
{
    疗效为 iCPD
}
else if (前一访视新病灶评估为iUPD && 触发iRECIST后新病灶评估上个访视评估为NE或否或疑似，本次访视评估为是)
{
    疗效为 iCPD
}
else if (新靶病灶评估为iUPD || 新非靶病灶评估为iUPD || 其它既往新病灶评估为iUPD || 触发iRECIST后新病灶评估为是)//触发iRECIST后新病灶评估为是
{
    疗效为 iUPD
}
else if (新靶病灶、新非靶病灶、其它既往新病灶、触发iRECIST后的新病灶任一项评估为NE)
{
    疗效为 NE
}
else if (其它既往新病灶或触发iRECIST后新病灶评估为“疑似”)
{
    疗效为 疑似
}else
{
    //错误级别日志：项目、标准、受试者、阅片人、任务。输出新病灶数据：
}